Bug 510528 - gdnet is crashing during the start-up
gdnet is crashing during the start-up
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdnet (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-09 12:42 EDT by Fabian Affolter
Modified: 2010-06-18 03:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-18 03:32:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug buddy report (255.08 KB, text/plain)
2009-07-09 12:42 EDT, Fabian Affolter
no flags Details

  None (edit)
Description Fabian Affolter 2009-07-09 12:42:22 EDT
Created attachment 351102 [details]
Bug buddy report

Description of problem:
The application is not launching

Version-Release number of selected component (if applicable):
0.6

How reproducible:
$ gdnet

or from the menu.
 
Actual results:
[fab@laptop09 gdnet]$ gdnet 

** (gdnet:12445): WARNING **: fw_open(): could not get fw handle

Expected results:
Application should launch.

Additional info:
see attachment
Comment 1 Bug Zapper 2009-11-16 05:45:49 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.